create table user_skills
(
    id          bigint primary key,
    title       varchar(64)  not null,
    description varchar(255) not null,
    deleted     boolean default false,
    created_at  timestamptz  not null,
    updated_at  timestamptz,
    deleted_at  timestamptz
);

create sequence user_skills_id_seq;
